<?xml version="1.0" encoding="GB2312" ?>
<COMPONENT NAMEID="1240" UPDATETIME="2008-11-13 10:12" VERSION="21.16.04" COREVER="1.0" CODENAME="RSCENTER" USEDLL="%INSTALL%\RsCenter.dll" MUSTINSTALL="1" SELECTED="1" SHARE="1" NEEDSPACE="1557573">
    <FILES>
        <ITEM PATH="%INSTALL%" CHECK="8EBCD80F6C2916A02FF51719E630C7DE" RPSIZE="52413">RsCenter.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="B418824BA5DD23049C43B14CC56D43C5" RPSIZE="34745">CCenter.exe</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="845DFF03092328265FD28BFFB62B24D0" RPSIZE="38994">RavXP.exe</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="8A9B9339F988BE676113BA499C258D85" RPSIZE="27643">ProcComm.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="291B488B9CC3C4228A07612483CDB65A" RPSIZE="50519">cnt08.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="81E715767FFF922A47B041FB44ABF3EF" RPSIZE="73604">cnt09.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="B43A23C3F6F911285BEDD643A6B1F722" RPSIZE="345">cnt09.xml</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="0C1ABCF12303310F7D4D05344052444A" RPSIZE="231800">rsdb.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="52262FF9B741B6F94DCD2B339C3425AC" RPSIZE="72841">combase.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="45BE128A9BF89ACE65E29EF28ACC9251" RPSIZE="29682">moncom08.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="9C00CDEF1A2FDCAF8955E623E8CC9E17" RPSIZE="63021">ProcCom.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="EFF42F658C2AB6060367AC6BD8073CE7" RPSIZE="71360">rscommx2.dll</ITEM>
    </FILES>
    <REGISTS>
        <ITEM REGKEY="HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\RunServices" REGKEYNAME="%PRODUCT%Ccenter" REGKEYDATATYPE="STRING" REGKEYVALUE="%INSTALL%\CCenter.exe -start" RUNOS="1" />
    </REGISTS>
</COMPONENT>
<!--0E4D90F5614C2527DA0284C302185C2B-->